.logobox {     width: 150%; }
del {      text-decoration: none;  }
.bg-dark {      background-color: #fed700 !important;  }
.container {    max-width: 100%; }

.pt-7, .py-7 {      padding-top: 0rem !important; }
.mr-10, .mx-10 {    margin-right: 0px !important;}

.mb-12, .my-12 {    margin-bottom: 1.0rem !important;}

a {     color: #000000;    font-weight: bold; }


